const CONS = {
  URL: "/api/weather",
  SENDREQUEST_STARTED: "SENDREQUEST_STARTED",
  SENDREQUEST_SUCCESS: "SENDREQUEST_SUCCESS",
  SENDREQUEST_FAILURE: "SENDREQUEST_FAILURE"
};

export default CONS;
